@font-face {
    font-family: 'LeagueGothic-Regular';
    src: url('LeagueGothic-Regular.eot');
    src: url('LeagueGothic-Regular.woff2') format('woff2'),
        url('LeagueGothic-Regular.woff') format('woff'),
        url('LeagueGothic-Regular.ttf') format('truetype'),
        url('LeagueGothic-Regular.svg#LeagueGothic-Regular') format('svg'),
        url('LeagueGothic-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignPainterHouseScript';
    src: url('SignPainterHouseScript.woff') format('woff'),
        url('SignPainterHouseScript.ttf') format('truetype'),
        url('SignPainterHouseScript.svg#SignPainterHouseScript') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignPainter_HouseScript';
    src: url('SignPainter_HouseScript.eot');
    src: url('SignPainter_HouseScript.woff2') format('woff2'),
        url('SignPainter_HouseScript.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sign Painter Regular';
    src: url('Sign Painter Regular.eot');
    src: url('Sign Painter Regular.woff2') format('woff2'),
        url('Sign Painter Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SnyderRegular';
    src: url('SnyderRegular.woff') format('woff'),
        url('SnyderRegular.ttf') format('truetype'),
        url('SnyderRegular.svg#SnyderRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

